Subject: Re: [GROW] WGLC: draft-ietf-grow-simple-va

From: Christopher Morrow <[email-masked]>
Date: Fri, 1 Jun 2012 13:36:40 -0400

a belated (by 3 days-ish) note that this seems to have gotten some
more review/update/help and votes for passage on to the iesg for
publication (note the ietf-announce list note of same).

thanks!
-chris

On Mon, May 14, 2012 at 12:51 PM, Christopher Morrow
<[email-masked]> wrote:
> Helo wg folk,
> Since we (I really I think) messed up the last WGLC for this document,
> can we get another attempt at this now?
>  <http://www.ietf.org/internet-drafts/draft-ietf-grow-simple-va-05.txt>
>
> Abstract:
>     The continued growth in the Default Free Routing Table (DFRT)
>   stresses the global routing system in a number of ways.  One of the
>   most costly stresses is FIB size: ISPs often must upgrade router
>   hardware simply because the FIB has run out of space, and router
>   vendors must design routers that have adequate FIB.
>
>   FIB suppression is an approach to relieving stress on the FIB by NOT
>   loading selected RIB entries into the FIB.  Simple Virtual
>   Aggregation (S-VA) is a simple form of Virtual Aggregation (VA) that
>   allows any and all edge routers to shrink their RIB and FIB
>   requirements substantially and therefore increase their useful
>   lifetime.
>
>   S-VA does not increase FIB requirements for core routers.  S-VA is
>   extremely easy to configure considerably more so than the various
>   tricks done today to extend the life of edge routers.  S-VA can be
>   deployed autonomously by an ISP (cooperation between ISPs is not
>   required), and can co-exist with legacy routers in the ISP.
>
> If we could finish this 5/28/2012 || 28/5/2012 that would be good.
>
> -Chris